<!DOCTYPE html>
<html lang="zxx">  
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="defult-home">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader orange-color">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo1.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here--> 

		<!-- Main content Start -->
        <div class="main-content">
            <!--Full width header Start-->
            <div class="full-width-header home8-style4 home9">
                <!--Header Start-->
                <header id="rs-header" class="rs-header">
                    <!-- Menu Start -->
                    <!-- Topbar Area Start -->
                    <div class="topbar-area home9-topbar">
                        <div class="container">
                            <div class="row y-middle">
                                <div class="col-md-7">
                                    <ul class="topbar-contact">
                                        <li>
                                            <i class="flaticon-email"></i>
                                            <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                        </li>
                                        <li>
                                            <i class="flaticon-location"></i>
                                            374 William S Canning Blvd, MA 2721, USA
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-md-5 text-right">
                                    <ul class="topbar-right">
                                        <li class="login-register">
                                            <i class="fa fa-sign-in"></i>
                                            <a href="login.html">Login</a>/<a href="register.html">Register</a>
                                        </li>
                                        <li class="btn-part">
                                            <a class="apply-btn" href="#">Apply Now</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Topbar Area End -->
                    <div class="menu-area menu-sticky">
                        <div class="container">
                            <div class="row y-middle">
                                <div class="col-lg-2">
                                    <div class="logo-cat-wrap">
                                        <div class="logo-part">
                                            <a href="index.html">
                                                <img class="normal-logo" src="assets/images/logo-yellow.png" alt="">
                                                <img class="sticky-logo" src="assets/images/logo-yellow2.png" alt="">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-8 text-right">
                                  <div class="rs-menu-area">
                                      <div class="main-menu">
                                          <div class="mobile-menu">
                                              <a class="rs-menu-toggle">
                                                  <i class="fa fa-bars"></i>
                                              </a>
                                          </div>
                                          <nav class="rs-menu">
                                             <ul class="nav-menu">
                                                <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                    <ul class="mega-menu"> 
                                                        <li class="mega-menu-container">
                                                            <div class="mega-menu-innner">
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu">
                                                                        <li><a href="index.html">Main Demo</a> </li>
                                                                        <li><a href="index2.html">Online Course</a> </li>
                                                                        <li><a href="index3.html">University 01</a> </li>
                                                                        <li><a href="index4.html">E-Learning</a> </li>
                                                                        <li><a href="index5.html">Distance Learning</a> </li>
                                                                    </ul>
                                                                </div>
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu last-sub-menu">
                                                                        <li><a href="index6.html">Personal Demo</a> </li>
                                                                        <li><a href="index7.html">Online Training</a> </li>
                                                                        <li><a href="index8.html">Online Learning</a> </li>
                                                                        <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                        <li class="active"><a href="index10.html">University 02</a> </li>
                                                                    </ul>
                                                                </div>  
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu last-sub-menu">
                                                                        <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                        <li><a href="index12.html">Freelancing Course</a> </li>
                                                                        <li><a href="index13.html">Gym Coach</a> </li>
                                                                        <li><a href="index14.html">Courses Archive</a> </li>
                                                                        <li><a href="#">Coming Soon</a> </li>
                                                                    </ul>
                                                                </div> 
                                                            </div>
                                                        </li>
                                                    </ul> <!-- //.mega-menu -->
                                                </li>
                                                 <li class="menu-item-has-children">
                                                     <a href="#">About</a>
                                                     <ul class="sub-menu">
                                                         <li><a href="about.html">About One</a> </li>
                                                         <li><a href="about2.html">About Two</a> </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Courses</a>
                                                     <ul class="sub-menu">
                                                         <li><a href="course.html">Courses One</a> </li>
                                                         <li><a href="course2.html">Courses Two</a> </li>
                                                         <li><a href="course3.html">Courses Three</a> </li>
                                                         <li><a href="course4.html">Courses Four</a> 
                                                         </li>
                                                         <li><a href="course5.html">Courses Five</a> </li>
                                                         <li><a href="course-single.html">Courses Single</a> </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Pages</a>
                                                     <ul class="sub-menu">
                                                         <li class="menu-item-has-children right">
                                                             <a href="#">Team</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="team.html">Team One</a></li>
                                                                 <li><a href="team2.html">Team Two</a></li>
                                                                 <li><a href="team-single.html">Team Single</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Event</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="events-style1.html">Event One</a></li>
                                                                 <li><a href="events-style2.html">Event Two</a></li>
                                                                 <li><a href="events-style3.html">Event Three</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Gallery</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="gallery-style1.html">Gallery One</a></li>
                                                                 <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                                 <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Shop</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="shop.html">Shop</a></li>
                                                                 <li><a href="shop-single.html">Shop Single</a></li>
                                                                 <li><a href="cart.html">Cart</a></li>
                                                                 <li><a href="checkout.html">Checkout</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Others</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="faq.html">FAQ</a></li>
                                                                 <li><a href="error.html">404 Page</a></li>
                                                                 <li><a href="login.html">Login</a></li>
                                                                 <li><a href="register.html">Register</a></li>
                                                             </ul>
                                                         </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Blog</a>
                                                     <ul class="sub-menu">
                                                         <li><a href="blog.html">Blog</a></li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Blog Sidebar</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                                 <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Single Post</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                                 <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                                 <li><a href="blog-single.html">Full Width Post</a></li>
                                                             </ul>
                                                         </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Contact</a>
                                                     <ul class="sub-menu">
                                                        <li><a href="contact.html">Contact One</a> </li>
                                                        <li><a href="contact2.html">Contact Two</a> </li>
                                                        <li><a href="contact3.html">Contact Three</a> </li>
                                                        <li><a href="contact4.html">Contact Four</a> </li>
                                                     </ul>
                                                 </li>
                                             </ul> <!-- //.nav-menu -->
                                          </nav>                                        
                                      </div> <!-- //.main-menu -->
                                    
                                  </div>
                                </div>
                                <div class="col-lg-2 text-right">
                                    <div class="expand-btn-inner">
                                        <ul>
                                          
                                            <li>
                                                <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                    <i class="flaticon-search"></i>
                                                </a>
                                            </li>
                                            <li class="user-icon cart-inner no-border mini-cart-active">
                                                <a href="#"><i class="fa fa-shopping-bag"></i></a>
                                                <div class="woocommerce-mini-cart text-left">
                                                    <div class="cart-bottom-part">
                                                        <ul class="cart-icon-product-list">
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Law Book</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Spirit Level</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                        </ul>

                                                        <div class="total-price text-center">
                                                            <span class="subtotal">Subtotal:</span>
                                                            <span class="current-price">$85.00</span>
                                                        </div>

                                                        <div class="cart-btn text-center">
                                                            <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                            <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                        </div>
                                                    </div>
                                                </div> 
                                            </li>
                                            
                                        </ul>
                                        <a id="nav-expander" class="nav-expander style6">
                                           <span class="dot1"></span>
                                           <span class="dot2"></span>
                                           <span class="dot3"></span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Menu End --> 

                    <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-yellow2.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
                </header>
                <!--Header End-->
            </div>
            <!--Full width header End-->

            <!-- Banner Section Start -->
            <div id="rs-banner" class="rs-banner style8">
                <div class="container">
                    <div class="banner-content">
                         <div class="sl-sub-title wow bounceInLeft" data-wow-delay="300ms" data-wow-duration="2000ms">World Leading University</div>
                         <h1 class="sl-title wow fadeInRight" data-wow-delay="600ms" data-wow-duration="2000ms">Educavo University In Canada</h1>
                         <div class="sl-btn wow fadeInUp" data-wow-delay="900ms" data-wow-duration="2000ms">
                             <a class="readon yellow-btn" href="#">Discover More</a>
                         </div>
                    </div>
                </div>
            </div>
            <!-- Banner Section End -->

            <!-- Features Section start -->
            <div id="rs-features" class="rs-features style2">
                <div class="container">
                   <div class="row">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="rs-iconbox-area">
                                <div class="icon-area">
                                   <img src="assets/images/features/style2/1.png" alt="">
                                </div>
                                <div class="text-area">
                                   <h3 class="icon-title">Future Students</h3>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="rs-iconbox-area">
                                <div class="icon-area">
                                   <img src="assets/images/features/style2/2.png" alt="">
                                </div>
                                <div class="text-area">
                                   <h3 class="icon-title">World Students</h3>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-3 col-md-6 sm-mb-30">
                            <div class="rs-iconbox-area">
                                <div class="icon-area">
                                   <img src="assets/images/features/style2/3.png" alt="">
                                </div>
                                <div class="text-area">
                                   <h3 class="icon-title">Current Students</h3>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-3 col-md-6">
                            <div class="rs-iconbox-area">
                                <div class="icon-area">
                                   <img src="assets/images/features/style2/4.png" alt="">
                                </div>
                                <div class="text-area">
                                   <h3 class="icon-title">Alumni & Donors</h3>
                                </div>
                            </div>
                        </div> 
                    </div>
                </div>
            </div>
            <!-- Features Section End -->

            <!-- About Section Start -->
            <div class="rs-about style9 pt-100 pb-100 md-pt-70 md-pb-70">
              <div class="container">
                  <div class="row align-items-center">
                      <div class="col-lg-6 col-md-12 md-mb-40">
                         <div class="img-part js-tilt">
                             <img src="assets/images/about/home9/about.png" alt="images">
                         </div>
                      </div>
                      <div class="col-lg-6 pl-100 md-pl-15 col-md-12">
                          <div class="content">
                              <div class="sub-title mb-20">
                                  About Us
                              </div>
                              <h2 class="sl-title mb-40 md-mb-20">We are leading discovery and innovation since 1905</h2>
                              <p class="desc mb-50">
                                 Lorem ipsum dolor sit amet, consectetur adipisicing elit, eius to mod tempor incidi dunt ut labore et dolore magna aliqua. Ut enims ad minim veniam.Lorem ipsum dolor sit amet, consectetur adipisicing elit, eius to mod tempor incidi dunt ut labore et dolore magna aliqua. Ut enims ad minim veniam.Lorem sum dolor sit amet.
                              </p>
                          </div>
                            <div class="btn-part">
                                <a class="readon yellow-btn" href="#">Discover More</a>
                            </div>
                      </div>
                  </div>
              </div>
            </div>
            <!-- About Section End -->

            <!-- Categories Section Start -->
            <div id="rs-categories" class="rs-categories home9-style event-bg pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title3 text-center mb-45">
                        <div class="sub-title yellow-color">Choose Your Path</div>
                        <h2 class="title black-color">Study With Us</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 md-mb-40">
                            <div class="categories-items">
                                <div class="images-part">
                                    <a href="#"><img src="assets/images/categories/home9/1.jpg" alt=""></a>
                                </div>
                                <div class="image-content">
                                   <div class="effect-icon">
                                       <i class="fa fa-paperclip"></i>
                                   </div>
                                   <div class="title">
                                       <a href="#">Undergraduate Programs</a>
                                   </div>
                                   <div class="description">
                                       <p>Arts, business, health, science and more, begin your journey with a program educavo.</p>
                                   </div>
                                    <div class="button-bottom">
                                        <div class="button-effect">
                                            <a href="#">Join Program</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4 md-mb-40">
                            <div class="categories-items">
                                <div class="images-part">
                                    <a href="#"><img src="assets/images/categories/home9/2.jpg" alt=""></a>
                                </div>
                                <div class="image-content">
                                   <div class="effect-icon">
                                       <i class="fa fa-graduation-cap"></i>
                                   </div>
                                   <div class="title">
                                       <a href="#">Graduate Programs</a>
                                   </div>
                                   <div class="description">
                                       <p>Arts, business, health, science and more, begin your journey with a program educavo.</p>
                                   </div>
                                    <div class="button-bottom">
                                        <div class="button-effect">
                                            <a href="#">Join Program</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4">
                            <div class="categories-items">
                                <div class="images-part">
                                    <a href="#"><img src="assets/images/categories/home9/3.jpg" alt=""></a>
                                </div>
                                <div class="image-content">
                                   <div class="effect-icon">
                                       <i class="fa fa-laptop"></i>
                                   </div>
                                   <div class="title">
                                       <a href="#">Online Courses</a>
                                   </div>
                                   <div class="description">
                                       <p>Arts, business, health, science and more, begin your journey with a program educavo.</p>
                                   </div>
                                    <div class="button-bottom">
                                        <div class="button-effect">
                                            <a href="#">Join Program</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Categories Section End -->

            <!-- Video Section Start -->
            <div class="rs-video-home9">
                <div class="img-part media-icon yellow-color">
                    <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                        <i class="fa fa-play"></i>
                    </a>
                </div>
            </div>
            <!-- Video Section Start -->

            <!-- CTA Section Start -->
            <div class="rs-cta home9-style">
                <div class="partition-bg-wrap">
                    <div class="container">
                        <div class="row">
                            <div class="offset-lg-6"></div>
                            <div class="col-lg-6 pl-90 md-pl-15">
                                <div class="sec-title3 mb-40">
                                    <div class="sub-title big">Campus Safety</div>
                                        <h2 class="title white-color pr-70">COVID-19 information and updates</h2>
                                    <div class="desc white-color mb-40">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, eius to mod tempor incidi dunt ut labore et dolore magna aliqua. Ut enims ad minim veniam.Lorem ipsum dolor sit amet, consectetur adipisicing elit, eius to mod tempor incidi dunt ut labore et dolore magna aliqua. Ut enims ad minim veniam.Lorem sum dolor sit amet.
                                    </div>
                                  <div class="btn-part">
                                      <a class="readon yellow-btn transparent3" href="#">Covid-19 Updates</a>
                                  </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- CTA Section End --> 


            <!-- Testimonial Section Start -->
            <div class="rs-testimonial home9-style pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 sm-mb-40">
                            <div class="image-part js-tilt">
                                <img src="assets/images/testimonial/style9/1.png" alt="images">
                            </div>
                        </div> 
                        <div class="col-lg-6 pl-65 md-pl-15 col-md-6">
                          <div class="img-part mb-30">
                              <img src="assets/images/testimonial/style9/2.png" alt="images">
                          </div>
                          <div class="rs-carousel owl-carousel" 
                              data-loop="true" 
                              data-items="1" 
                              data-margin="30" 
                              data-autoplay="true" 
                              data-hoverpause="true" 
                              data-autoplay-timeout="5000" 
                              data-smart-speed="800" 
                              data-dots="true" 
                              data-nav="false" 
                              data-nav-speed="false" 

                              data-md-device="1" 
                              data-md-device-nav="false" 
                              data-md-device-dots="true" 
                              data-center-mode="false"

                              data-ipad-device2="1" 
                              data-ipad-device-nav2="false" 
                              data-ipad-device-dots2="true"

                              data-ipad-device="1" 
                              data-ipad-device-nav="false" 
                              data-ipad-device-dots="true" 

                              data-mobile-device="1" 
                              data-mobile-device-nav="false" 
                              data-mobile-device-dots="false">
                              <div class="testi-item">
                                 <div class="item-content">
                                    <p>Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis iste natus error sit vo luptatem. Education is the passport to the future for tomorrow belongs</p>
                                     <div class="testi-information">
                                         <div class="name">Mahadi Mansura</div>
                                         <span class="designation"> CSE Student</span>
                                     </div>
                                 </div>           
                              </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial Section End -->
            
            <!-- Blog Section Start -->
            <div id="rs-blog" class="rs-blog home9-style event2-bg pt-94 pb-100 md-pt-64 md-pb-70">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-7 col-md-12 pr-75 md-pr-15 md-mb-50">
                            <div class="sec-title3 mb-50 md-mb-30">
                                <div class="sub-title yellow-color">News</div>
                                <h2 class="title black-color">Latest News</h2>
                            </div>
                            <div class="row align-items-center no-gutter white-bg blog-item mb-30 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                <div class="col-md-6">
                                    <div class="image-part">
                                        <a href="#"><img src="assets/images/blog/1.jpg" alt=""></a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="blog-content">
                                        <ul class="blog-meta">
                                          <li><i class="fa fa-calendar-check-o"></i>August 28, 2020</li>
                                        </ul>
                                        <h3 class="title"><a href="#">Pandemic drives millions from Latin America’s</a></h3>
                                        <p class="txt">We denounce with righteous indige nation and...</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row align-items-center no-gutter white-bg blog-item mb-30 wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                <div class="col-md-6">
                                    <div class="image-part">
                                        <a href="#"><img src="assets/images/blog/2.jpg" alt=""></a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="blog-content">
                                        <ul class="blog-meta">
                                          <li><i class="fa fa-calendar-check-o"></i>August 28, 2020</li>
                                        </ul>
                                        <h3 class="title"><a href="#">This is a great source of content for anyone…</a></h3>
                                        <p class="txt">We denounce with righteous indige nation and...</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row align-items-center no-gutter white-bg blog-item wow fadeInUp" data-wow-delay="500ms" data-wow-duration="2000ms">
                                <div class="col-md-6">
                                    <div class="image-part">
                                        <a href="#"><img src="assets/images/blog/3.jpg" alt=""></a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="blog-content">
                                        <ul class="blog-meta">
                                          <li><i class="fa fa-calendar-check-o"></i>August 19, 2020</li>
                                        </ul>
                                        <h3 class="title"><a href="#">Shutdown of schools extended to Aug 31</a></h3>
                                        <p class="txt">We denounce with righteous indige nation and...</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5 lg-pl-0">
                            <div class="sec-title3 mb-50 md-mb-30">
                                <div class="sub-title yellow-color">Events</div>
                                <h2 class="title black-color">Latest Events</h2>
                            </div>
                            <div class="events-short-top mb-30 wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                <div class="date-part">
                                    <span class="month">June</span>
                                    <div class="date">20</div>
                                </div>
                                <div class="content-part">
                                    <div class="categorie">
                                        <a href="#">Recipes</a>
                                    </div>
                                    <h3 class="title"><a href="#">Spicy Quince And Cranberry Chutney</a></h3>
                                    <p class="txt">Educavo Events Description Lorem ipsum dolor sit amet, consectetuer...</p>
                                </div>
                            </div>
                            <div class="events-short-top mb-30 wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                <div class="date-part">
                                    <span class="month">June</span>
                                    <div class="date">20</div>
                                </div>
                                <div class="content-part">
                                    <div class="categorie">
                                        <a href="#">Recipes</a>
                                    </div>
                                    <h3 class="title"><a href="#">Persimmon, Pomegranate, And Massaged Kale Salad</a></h3>
                                    <p class="txt">Educavo Events Description Lorem ipsum dolor sit amet, consectetuer...</p>
                                </div>
                            </div> 
                            <div class="events-short-top wow fadeInUp" data-wow-delay="500ms" data-wow-duration="2000ms">
                                <div class="date-part">
                                    <span class="month">June</span>
                                    <div class="date">20</div>
                                </div>
                                <div class="content-part">
                                    <div class="categorie">
                                        <a href="#">Recipes</a>
                                    </div>
                                    <h3 class="title"><a href="#">Essential Fall Fruits That Aren’t Apples</a></h3>
                                    <p class="txt">Educavo Events Description Lorem ipsum dolor sit amet, consectetuer...</p>
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
            <!-- Blog Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style1 event2-bg yellow-color mb--90 sm-mb-0 sm-pb-70">
                <div class="container">
                    <div class="newsletter-wrap">
                      <div class="row y-middle">
                          <div class="col-lg-6 col-md-12 md-mb-30">
                            <div class="content-part">
                                <div class="sec-title">
                                    <div class="title-icon md-mb-15">
                                        <img src="assets/images/newsletter2.png" alt="images">
                                    </div>
                                    <h2 class="title mb-0 white-color">Subscribe to Newsletter</h2>
                                </div>
                            </div>
                          </div>
                          <div class="col-lg-6 col-md-12">
                              <form class="newsletter-form">
                                  <input type="email" name="email" placeholder="Enter Your Email" required="">
                                  <button type="submit">Submit</button>
                              </form>
                          </div>
                      </div>
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
          
        </div> 
        <!-- Main content End -->

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer home9-style">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h3 class="widget-title">About</h3>
                              <div class="textwidget white-color pr-60 md-pr-15"><p>We denounce with righteous indi gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your moment, so blinded by desire those who fail weakness.</p>
                              </div>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h3 class="widget-title">Address</h3>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">374 William S Canning Blvd, River MA 2721, USA</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                       <a href="tel:(+880)155-69569">(+880)155-69569</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50">
                            <h3 class="widget-title">Courses</h3>
                            <ul class="site-map">
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Course Two</a></li>
                                <li><a href="#">Single Course</a></li>
                                <li><a href="#">Profile</a></li>
                                <li><a href="#">Login/Register</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h3 class="widget-title">Recent Posts</h3>
                            <div class="recent-post mb-20">
                                <div class="post-img">
                                    <img src="assets/images/footer/1.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">University while the lovely valley team work</a>
                                    </div>
                                    <span class="post-date">
                                        <i class="fa fa-calendar"></i>
                                        September 20, 2020
                                    </span>
                                </div>
                            </div> 
                            <div class="recent-post mb-20 md-pb-0">
                                <div class="post-img">
                                    <img src="assets/images/footer/2.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">High school program starting soon 2021</a>
                                    </div>
                                    <span class="post-date">
                                       <i class="fa fa-calendar-check-o"></i>
                                        September 14, 2020
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-4 md-mb-20">
                            <div class="footer-logo md-text-center">
                                <a href="index.html"><img src="assets/images/logo-yellow.png" alt=""></a>
                            </div>
                        </div>
                        <div class="col-lg-4 md-mb-20">
                            <div class="copyright text-center md-text-left">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-4 text-right md-text-left">
                            <ul class="footer-social">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp" class="yellow-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- tilt js -->
        <script src="assets/js/tilt.jquery.min.js"></script>           
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>